Retrieve all lead registrants associated with a team.
POST
/getRegistrantsByTeam
curl \
--request POST 'https://ws.spac.io/api/v2/getRegistrantsByTeam' \
--header "Content-Type: application/x-www-form-urlencoded" \
--header "apikey: string" \
--data 'team_id=string&page=42&limit=42'
Response examples (200)
{
"success": true,
"data": [
{
"registrant_id": "string",
"first_name": "string",
"last_name": "string",
"email": "hello@example.com",
"phone": "string",
"registration_date": "2026-05-04T09:42:00Z",
"property_id": "string",
"status": "new",
"lead_source": "open_house",
"answers": [
{
"question": "string",
"answer": "string"
}
]
}
],
"pagination": {
"current_page": 42,
"total_pages": 42,
"total_results": 42
}
}